Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6687 - Bad slab magic Kernel Panic with dual 500 Celeron IWILL-DBD100
Summary: Bad slab magic Kernel Panic with dual 500 Celeron IWILL-DBD100
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 6.1
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-03 17:42 UTC by fibertel
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-06 05:23:35 UTC


Attachments (Terms of Use)

Description fibertel 1999-11-03 17:42:25 UTC
Single Celeron boots ok!
Dual Celeron (in slockets on IWILL-DBD100 board)
with 512M RAM  message:
kmem_alloc: Bad slab magic (corrupt) (name=kmem_cache)
Kernel panic: Cannot create buffer head SLAB cache
(blank line)
In swapper task - not syncing
(Screen frozen)
[Note: I tried old 6.0 RH CD-ROM similar problem)

Comment 1 fibertel 1999-11-03 19:24:59 UTC
***** SOLVED *****

Bad SLOCKET isolated.  This error occurred with 1 CPU and bad slocket.

Comment 2 Cristian Gafton 2000-01-04 22:26:59 UTC
Assigned to dledford


Note You need to log in before you can comment on or make changes to this bug.